.box-tocart{
display: none !important;
}

.user-menu{
display: none !important;
}

.payment-methods, .product-item-actions{
display: none !important;
}

.closed{
    padding: 20px;
    text-align: center;
    background: #9b9898;
    margin-bottom: 20px;
    color: #fff;
}

.tocart{
display: none !important;
}

.cms-home .closed{
display: none;
}

.product-20mm-mdpe-water-pipe-x25m-coil-blue #tab-label-productattach, .product-20mm-mdpe-water-pipe-x50m-coil-blue #tab-label-productattach, .product-20mm-mdpe-water-pipe-x100m-coil-blue #tab-label-productattach, .product-25mm-mdpe-water-pipe-x100m-coil-blue #tab-label-productattach, .product-32mm-mdpe-water-pipe-x25m-coil-blue #tab-label-productattach, .product-32mm-mdpe-water-pipe-x100m-coil-blue #tab-label-productattach, .product-25mm-mdpe-water-pipe-x50m-coil-blue #tab-label-productattach, .product-25mm-mdpe-water-pipe-x25m-coil-blue #tab-label-productattach, .product-32mm-mdpe-water-pipe-x50m-coil-blue #tab-label-productattach, .product-50mm-mdpe-water-pipe-x100m-coil-blue #tab-label-productattach, .product-50mm-mdpe-water-pipe-x25m-coil-blue #tab-label-productattach, .product-50mm-mdpe-water-pipe-x50m-coil-blue #tab-label-productattach, .product-63mm-mdpe-water-pipe-x100m-coil-blue #tab-label-productattach, .product-63mm-mdpe-water-pipe-x25m-coil-blue #tab-label-productattach, .product-63mm-mdpe-water-pipe-x50m-coil-blue #tab-label-productattach{
	display: none;	
}